/*     2798 : 타이틀 텍스트      */
.title__2798__ {font-size:0;}
.title__2798__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:60px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__2798__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__2798__.style_top p {padding-top:10px;}
.title__2798__.style_top p:before {top:0; left:0; width:60px; height:4px;}

.title__2798__.style_right p {padding-right:14px;}
.title__2798__.style_right p:before {top:16%; right:0; width:4px; height:60px;}

.title__2798__.style_bottom p {padding-bottom:12px;}
.title__2798__.style_bottom p:before {left:0; bottom:0; width:60px; height:4px;}

.title__2798__.style_left p {padding-left:14px;}
.title__2798__.style_left p:before {top:16%; left:0; width:4px; height:60px;}

.title__2798__.style_circle1 p {padding-left:18px;}
.title__2798__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__2798__.style_circle2 p {padding-left:18px;}
.title__2798__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media (max-width:767px){
	.title__2798__ p {font-size:24px;}
}
@media (min-width:768px) and (max-width:1023px){
	.title__2798__ p {font-size:36px;}
}

/*     2799 : 이미지      */
.img__2799__ {max-width:100%;}
.img__2799__ * {box-sizing:border-box;}
.img__2799__ a {display:block; text-decoration:none;}
.img__2799__ img {width:1000px; max-width:100%; vertical-align:top;}

/*     2800 : 장문 텍스트      */
.textarea__2800__ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

@media (max-width:767px){
	.textarea__2800__ p {font-size:14px;}
}
@media (min-width:768px) and (max-width:1023px){
	.textarea__2800__ p {font-size:15px;}
}

/*     2801 : 구성원 소개      */
.member__2801__ {margin:0 auto; padding:10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__2801__ .inner__2801__ {display:table; width:100%;}
.member__2801__ .inner__2801__ .q_cont {display:table-cell; padding:10px; vertical-align:top;}
.member__2801__ .inner__2801__ .q_cont .q_tit {display:block; margin:0; padding:0 0 20px; font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.member__2801__ .inner__2801__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__2801__ .inner__2801__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;display: none;}
.member__2801__ .inner__2801__ .q_cont .q_text {display:block; margin-top:2px; font-size:12px; color:#6a6b6c; letter-spacing:-.03em;}
.member__2801__ .inner__2801__ .q_icon {display:table-cell; width:80px; padding:10px; vertical-align:top; box-sizing:content-box;}
.member__2801__ .inner__2801__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__2801__ {width:100%; height:230px; padding:40px;}
	.member__2801__ .inner__2801__ .q_cont .q_tit {font-size:16px;}
	.member__2801__ .inner__2801__ .q_cont .q_text {font-size:13px;}
}
@media all and (min-width:1024px){
	.member__2801__ {width:390px;}
}

/*     2802 : 구성원 소개      */
.member__2802__ {margin:0 auto; padding:10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__2802__ .inner__2802__ {display:table; width:100%;}
.member__2802__ .inner__2802__ .q_cont {display:table-cell; padding:10px; vertical-align:top;}
.member__2802__ .inner__2802__ .q_cont .q_tit {display:block; margin:0; padding:0 0 20px; font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.member__2802__ .inner__2802__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__2802__ .inner__2802__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;display: none;}
.member__2802__ .inner__2802__ .q_cont .q_text {display:block; margin-top:2px; font-size:12px; color:#6a6b6c; letter-spacing:-.03em;}
.member__2802__ .inner__2802__ .q_icon {display:table-cell; width:80px; padding:10px; vertical-align:top; box-sizing:content-box;}
.member__2802__ .inner__2802__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__2802__ {width:100%; height:230px; padding:40px;}
	.member__2802__ .inner__2802__ .q_cont .q_tit {font-size:16px;}
	.member__2802__ .inner__2802__ .q_cont .q_text {font-size:13px;}
}
@media all and (min-width:1024px){
	.member__2802__ {width:390px;}
}

/*     2806 : 구성원 소개      */
.member__2806__ {margin:0 auto; padding:10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__2806__ .inner__2806__ {display:table; width:100%;}
.member__2806__ .inner__2806__ .q_cont {display:table-cell; padding:10px; vertical-align:top;}
.member__2806__ .inner__2806__ .q_cont .q_tit {display:block; margin:0; padding:0 0 20px; font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.member__2806__ .inner__2806__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__2806__ .inner__2806__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;display: none;}
.member__2806__ .inner__2806__ .q_cont .q_text {display:block; margin-top:2px; font-size:12px; color:#6a6b6c; letter-spacing:-.03em;}
.member__2806__ .inner__2806__ .q_icon {display:table-cell; width:80px; padding:10px; vertical-align:top; box-sizing:content-box;}
.member__2806__ .inner__2806__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__2806__ {width:100%; height:230px; padding:40px;}
	.member__2806__ .inner__2806__ .q_cont .q_tit {font-size:16px;}
	.member__2806__ .inner__2806__ .q_cont .q_text {font-size:13px;}
}
@media all and (min-width:1024px){
	.member__2806__ {width:390px;}
}

/*     2807 : 구성원 소개      */
.member__2807__ {margin:0 auto; padding:10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__2807__ .inner__2807__ {display:table; width:100%;}
.member__2807__ .inner__2807__ .q_cont {display:table-cell; padding:10px; vertical-align:top;}
.member__2807__ .inner__2807__ .q_cont .q_tit {display:block; margin:0; padding:0 0 20px; font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.member__2807__ .inner__2807__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__2807__ .inner__2807__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;display: none;}
.member__2807__ .inner__2807__ .q_cont .q_text {display:block; margin-top:2px; font-size:12px; color:#6a6b6c; letter-spacing:-.03em;}
.member__2807__ .inner__2807__ .q_icon {display:table-cell; width:80px; padding:10px; vertical-align:top; box-sizing:content-box;}
.member__2807__ .inner__2807__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__2807__ {width:100%; height:230px; padding:40px;}
	.member__2807__ .inner__2807__ .q_cont .q_tit {font-size:16px;}
	.member__2807__ .inner__2807__ .q_cont .q_text {font-size:13px;}
}
@media all and (min-width:1024px){
	.member__2807__ {width:390px;}
}

/*     2808 : 구성원 소개      */
.member__2808__ {margin:0 auto; padding:10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__2808__ .inner__2808__ {display:table; width:100%;}
.member__2808__ .inner__2808__ .q_cont {display:table-cell; padding:10px; vertical-align:top;}
.member__2808__ .inner__2808__ .q_cont .q_tit {display:block; margin:0; padding:0 0 20px; font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.member__2808__ .inner__2808__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__2808__ .inner__2808__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;display: none;display: none;}
.member__2808__ .inner__2808__ .q_cont .q_text {display:block; margin-top:2px; font-size:12px; color:#6a6b6c; letter-spacing:-.03em;}
.member__2808__ .inner__2808__ .q_icon {display:table-cell; width:80px; padding:10px; vertical-align:top; box-sizing:content-box;}
.member__2808__ .inner__2808__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__2808__ {width:100%; height:230px; padding:40px;}
	.member__2808__ .inner__2808__ .q_cont .q_tit {font-size:16px;}
	.member__2808__ .inner__2808__ .q_cont .q_text {font-size:13px;}
}
@media all and (min-width:1024px){
	.member__2808__ {width:390px;}
}

/*     2809 : 구성원 소개      */
.member__2809__ {margin:0 auto; padding:10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__2809__ .inner__2809__ {display:table; width:100%;}
.member__2809__ .inner__2809__ .q_cont {display:table-cell; padding:10px; vertical-align:top;}
.member__2809__ .inner__2809__ .q_cont .q_tit {display:block; margin:0; padding:0 0 20px; font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.member__2809__ .inner__2809__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__2809__ .inner__2809__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;display: none;}
.member__2809__ .inner__2809__ .q_cont .q_text {display:block; margin-top:2px; font-size:12px; color:#6a6b6c; letter-spacing:-.03em;}
.member__2809__ .inner__2809__ .q_icon {display:table-cell; width:80px; padding:10px; vertical-align:top; box-sizing:content-box;}
.member__2809__ .inner__2809__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__2809__ {width:100%; height:230px; padding:40px;}
	.member__2809__ .inner__2809__ .q_cont .q_tit {font-size:16px;}
	.member__2809__ .inner__2809__ .q_cont .q_text {font-size:13px;}
}
@media all and (min-width:1024px){
	.member__2809__ {width:390px;}
}

/*     2812 : 구성원 소개      */
.member__2812__ {margin:0 auto; padding:10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__2812__ .inner__2812__ {display:table; width:100%;}
.member__2812__ .inner__2812__ .q_cont {display:table-cell; padding:10px; vertical-align:top;}
.member__2812__ .inner__2812__ .q_cont .q_tit {display:block; margin:0; padding:0 0 20px; font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.member__2812__ .inner__2812__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__2812__ .inner__2812__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;display: none;display: none;}
.member__2812__ .inner__2812__ .q_cont .q_text {display:block; margin-top:2px; font-size:12px; color:#6a6b6c; letter-spacing:-.03em;}
.member__2812__ .inner__2812__ .q_icon {display:table-cell; width:80px; padding:10px; vertical-align:top; box-sizing:content-box;}
.member__2812__ .inner__2812__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__2812__ {width:100%; height:230px; padding:40px;}
	.member__2812__ .inner__2812__ .q_cont .q_tit {font-size:16px;}
	.member__2812__ .inner__2812__ .q_cont .q_text {font-size:13px;}
}
@media all and (min-width:1024px){
	.member__2812__ {width:390px;}
}

/*     2811 : 구성원 소개      */
.member__2811__ {margin:0 auto; padding:10px; border:1px solid #ebebeb; box-sizing:border-box;}
.member__2811__ .inner__2811__ {display:table; width:100%;}
.member__2811__ .inner__2811__ .q_cont {display:table-cell; padding:10px; vertical-align:top;}
.member__2811__ .inner__2811__ .q_cont .q_tit {display:block; margin:0; padding:0 0 20px; font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.member__2811__ .inner__2811__ .q_cont .q_tit > span {position:relative; padding-right:15px;}
.member__2811__ .inner__2811__ .q_cont .q_tit > span:before {content:'>'; position:absolute; top:50%; right:0; margin-top:-6px; font-family:dotum; font-size:11px; font-weight:normal; color:#333333;display: none;display: none;display: none;}
.member__2811__ .inner__2811__ .q_cont .q_text {display:block; margin-top:2px; font-size:12px; color:#6a6b6c; letter-spacing:-.03em;}
.member__2811__ .inner__2811__ .q_icon {display:table-cell; width:80px; padding:10px; vertical-align:top; box-sizing:content-box;}
.member__2811__ .inner__2811__ .q_icon img {vertical-align:top;}

@media all and (min-width:768px){
	.member__2811__ {width:100%; height:230px; padding:40px;}
	.member__2811__ .inner__2811__ .q_cont .q_tit {font-size:16px;}
	.member__2811__ .inner__2811__ .q_cont .q_text {font-size:13px;}
}
@media all and (min-width:1024px){
	.member__2811__ {width:390px;}
}

